@font-face {font-family:"UbuntuCondensed"; src:url("../_fonts/ubuntuc.eot"); src:url("../_fonts/ubuntuc.eot?#iefix") format("embedded-opentype"), url("../_fonts/ubuntuc.woff") format("woff"), url("../_fonts/ubuntuc.ttf") format("truetype"), url("../_fonts/ubuntuc.svg#UbuntuCondensedRegular") format("svg"); font-weight:normal; font-style:normal;}

HTML, BODY {font-family:"Verdana","Arial","Sans-serif"; font-size:16px; color:#444;}


A {color:#78a;}
A:hover {color:#f60;}
TABLE, TABLE TBODY TR TD {font-size:16px;}

H1, H2, H3, H4 {margin:0 20px; font-family:"UbuntuCondensed","Verdana","Arial","Sans-serif"; font-weight:normal; text-align:left; color:#f60; line-height:100%;}
H1 {font-size:50px; border-bottom:#888 1px dotted; padding:40px 0 20px;}
H2 {font-size:40px; margin:30px 0 0;}
H3 {font-size:30px;}
H4 {font-size:30px; font-weight:bold;}

.Wrapper {margin:0 0 -40px; z-index:11;}
.Push {height:40px;}
.Content {margin:20px 0 20px 280px; padding:0 20px;}

.Button {background:#eee; border:#888 1px solid; color:#888; font-size:20px; font-family:"UbuntuCondensed","Verdana","Arial","Sans-serif"; font-weight:bold;}
.Button:hover {background:#f60; color:#fff;}


#GoUp {background:#78a; border:#679 1px solid; color:#fff;}
#GoUp:hover {background:#f60;}


/* FORMULARZ DODAWANIA ODBIORCY NEWSLETTERA */
.NewsletterInfo H2 {font-size:30px; margin:20px 0;}
.NewsForm {margin:20px 0;}
.NewsForm .Text {background:#fff; max-width:600px; margin:5px 0 10px 0; padding:5px 10px; border:#888 1px solid; font-family:"UbuntuLight","Verdana","Arial","Sans-serif"; font-size:20px; color:#666; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.NewsForm .Text:hover, .NewsForm .Text:focus {border:#2358a6 1px solid; color:#000;}


/* MENU MAIN */
.MenuMain {position:fixed; left:0; top:0; width:280px; height:100%; background:#78a; border-right:#fff 1px solid; padding:0; overflow-y:auto;}
.MenuMain .White {position:relative; background:#78a; height:100%;}
.MenuMain .Logo {display:block; margin:0; padding:20px;}
.MenuMain .Logo IMG {max-width:200px;}
.MenuMain .Logo:hover {background:#f60;}
.MenuMain .Click {left:0; top:0; background:#78a; width:50px; height:50px; color:#fff;}
.MenuMain .Click:before {left:9px; top:22px; font-size:35px;}
.MenuMain .Click:hover {background:#f60;}
.MenuMain.Active {left:0;}
.MenuMain.Active .Click {left:281px;}
.MenuMain.Active .Click:before {left:11px; top:22px;}
.MenuMain UL {display:block; border-top:#fff 1px solid; border-bottom:#fff 1px solid; font-family:"UbuntuCondensed","Verdana","Arial","Sans-serif"; font-size:24px;}
.MenuMain UL LI {display:block;}
.MenuMain UL LI A {display:block; padding:20px; color:#fff; text-align:left;}
.MenuMain A:hover, .MenuMain A.Active {background-color:#f60; color:#fff;}
.MenuMain .Search {display:block; margin:20px 5px 0;}
.MenuMain .Search .Input {background:#fff; width:185px; height:38px; margin:0; padding:4px; border:#679 1px solid; color:#888; font-size:16px; font-family:"pt_serif","Verdana","Arial","Sans-serif";}
.MenuMain .Search .Input:hover, .MenuMain .Search .Input:focus {color:#000;}
.MenuMain .Search .Submit {background:#fff; width:48px; height:48px; margin:0 0 0 -1px; border:#679 1px solid; vertical-align:top; font-family:"awesome"; font-size:21px; color:#000; cursor:pointer;}
.MenuMain .Search .Submit:hover {background-color:#f60; color:#fff;}
.MenuMain .NewsButton {display:block; background:#fff; margin:20px; padding:15px; border:#679 1px solid; text-transform:uppercase;}
.MenuMain .Frame {background:#78a; padding:0 0 10px; text-align:left; font-size:14px; color:#fff;}
.MenuMain .Frame H2 {background:#679; margin:0; padding:10px; font-size:24px; text-align:center; border-top:#fff 1px solid; color:#fff;}
.MenuMain .Frame UL {border:none; font-size:16px; font-family:"pt_serif","Verdana","Arial","Sans-serif";}
.MenuMain .Frame.TagCloud {padding:0 0 20px;}
.MenuMain .Frame.TagCloud .Cont {padding:0; font-size:16px;}
.MenuMain .Frame.TagCloud .Cont SPAN {font-size:100% !important;}
.MenuMain .Frame.TagCloud A {display:inline-block; margin:0; padding:10px; color:#fff !important; text-decoration:none;}
.MenuMain .Frame.TagCloud A:hover {background:#f60; color:#fff !important;}


/* FOOTER */
.Footer {background:#78a; min-height:59px;}
.Footer .Author {padding:20px 20px 0 280px; color:#fff; font-size:14px;}
.Footer A {color:#fff;}
.Footer A:hover {color:#f60;}


/* SLIDER */
#Slider {margin:0;}
#Slider .Bullet {bottom:5px;}
#Slider .Bullet .Item {background:#fff; border:#78a 1px solid;}
#Slider .Bullet .Item:hover {background:#f60;}
#Slider .Bullet .Active {background:#78a;}


/* ZAJAWKI WPISOW - GLOWNA */
.NewsTiles .Module {background:#f8f8f8; border:#888 1px solid;}
.NewsTiles .Module IMG {margin:10px 10px 0 20px;}
.NewsTiles .Module .Cont {padding:20px;}
.NewsTiles .Module .Cont H2 {margin:0; font-size:32px;}
.NewsTiles .Module .More {text-align:left; margin:0 10px;}
#NewsTiles .Module IMG {margin:-1px;}
#NewsTiles .Module .Cont {padding:0 20px;}
#NewsTiles .Module .More {text-align:center; margin:-1px;}
#NewsTiles .Module .More A {margin:0;}


/* FORMULARZ KONTAKTOWY */
.Kontakt .Text, .Kontakt .Textarea {max-width:600px; border:#aaa 1px solid; font-family:"Verdana","Arial","Sans-serif"; font-size:18px; color:#888; margin:5px 0 10px 0; padding:5px; width:100%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.Kontakt .Text:hover, .Kontakt .Textarea:hover, .Kontakt .Text:focus, .Kontakt .Textarea:focus {border:#78a 1px solid; color:#000;}
.Kontakt .TextInp {margin-left:10px; vertical-align:8px; padding:4px;}


/* PLIKI, LINKI */
.TabList TR TD A {text-decoration:none; font-family:"UbuntuCondensed","Verdana","Arial","Sans-serif"; font-size:28px;}


/* EKRANY */
.Ekrany {font-size:16px;}
.Ekrany A:hover {background:#f60; color:#fff;}


/* PRZEGLADARKA ZDJEC W GALERII */
#Gallery {margin-top:20px;}
.GallMain .GallClos:hover {background:#f60;}


/* PELNY WPIS */
.Main {max-width:960px;}
.Main .Intro {font-size:16px; line-height:120%; border-bottom:#888 1px dotted; padding:0 0 10px;}
.Main .Intro H1 {border:none; margin:0; padding:0 0 10px;}
.Main .Full H3 {border-top:#f60 1px solid; border-bottom:#f60 1px solid; font-size:24px; color:#f60; line-height:120%;}
.Main .Full H3 .ClickToTweet {border:#f60 1px solid; color:#f60;}
.Main .Full H3 .ClickToTweet:hover {color:#fff;}
.Main .Info {font-size:14px; line-height:200%;}
.Main .Info .Social IMG {margin-right:4px; cursor:pointer;}
.Main .TagCloud SPAN A {padding:3px 14px;}
.Main .TagCloud SPAN A:hover {background:#f60; color:#fff !important;}


/* KOMENTARZE */
.Komentarze .Koment .Name {font-size:16px; font-weight:bold; color:#666; margin:10px 0 5px;}
.Komentarze .Koment .Text {padding:15px; margin:3px 0 14px 0; font-size:16px; background:#f8f8f8; color:#666; border:#888 1px solid; line-height:130%;}


@media screen and (max-width:960px) {
	.MenuMain {left:-280px;}
	.MenuMain .Click {display:block;}
	.Footer .Author {padding:20px;}
	.Content {margin:20px 0;}
}